
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36511.14 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "voidcmd", "voidcmd.vcxproj", "{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Debug|x64.ActiveCfg = Debug|x64
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Debug|x64.Build.0 = Debug|x64
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Debug|x86.ActiveCfg = Debug|Win32
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Debug|x86.Build.0 = Debug|Win32
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Release|x64.ActiveCfg = Release|x64
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Release|x64.Build.0 = Release|x64
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Release|x86.ActiveCfg = Release|Win32
		{FC5A6D25-B824-4F4F-86C6-C2CC11D4F02B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DF4181CC-A7CE-4D70-B0CA-FCAB4DD07096}
	EndGlobalSection
EndGlobal
